## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# demographic

`demographic` | groups elements describing demographic characteristics of the participants in a linguistic interaction.
Member of classes | (none)
Members | affiliation birth education firstLang langKnown occupation persName residence socecStatus

Declaration

    <!ENTITY % x.demographic "" >
    <!ENTITY % m.demographic "%x.demographic; %n.affiliation; | %n.birth; |
    %n.education; | %n.firstLang; | %n.langKnown; | %n.occupation; | %n.persName; |
    %n.residence; | %n.socecStatus;">

Attributes | Global attributes only
Note | This class is used to define the content model for the `<person>` and `<personGrp>` elements.
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 23.2.2 The Participants Description

Up: 33 Element Classes